[Desktop Entry]
Name=Kate C/C++ Symbol Viewer

Comment=This plugin extracts and shows C/C++ symbols from source

Type=Service
X-TDE-ServiceTypes=Kate/Plugin
X-TDE-Library=katecppsymbolviewerplugin
X-Kate-Version=2.5
